@charset "utf-8";
/*************************************/
/* Banif General Layout CSS Document */
/* Last Updated: 22-10-08            */
/* By Alan Agius                     */
/*************************************/
*
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a
{
	text-decoration:none;
	color:#680078;
}

a:hover
{
	color:#a800c2;
}

#SectionMenu ul li h2, #QuicklinksMenu ul li h3
{
	margin:0;
}

#BanifPartners a
{
	font-size:0.64em;
	color:#6d008a;
	text-decoration:none;
}

#BanifPartners a:hover
{
	color:#ad00db;
}

#SectionMenu ul li h2, #QuicklinksMenu ul li h3, #SearchContainer
{
	font-size:0.7em;
	color:#FFF;
	font-weight:normal;
}
#SectionMenu ul li h2
{
	font-weight:bold;
}

#QuicklinksMenu ul li h3 a, #SectionMenu ul li h2 a
{
	color:#FFF;
	text-decoration:none;
}
#QuicklinksMenu ul li h3 a:hover, #SectionMenu ul li h2 a:hover
{
	color:#DFDFDF;
}
#SearchContainer .searchElements Input
{
	font-size:0.9em;
	color:#494949;
}

#PressReleaseContainer .NewsDate
{
	font-size:0.65em;
	color:#9c019d;
}
#PressReleaseContainer .NewsSummary a
{
	font-size:0.7em;
	color:#373737;
	font-weight:bold;
	text-decoration:none;
}


#PressReleaseContainer .NewsSummary a:hover{
	color:#999
}

#mpLeftSection ul li a
{
	font-size:0.71em;
	color:#000;
	text-decoration:none;
}
#mpLeftSection ul li a:hover
{
	color:#858585;
}

#LoginSection .loginTabs div div a
{
	font-size:0.71em;
	text-decoration:none;
	color:#434242;
}

#LoginSection .loginTabs div div a:hover
{
	color:#000;
}

#FooterContainer .FooterCredits ul li a
{
	font-size:0.64em;
	text-decoration:none;
	color:#6d008a;
}

#FooterContainer .FooterCredits ul li a:hover
{
	color:#9c009f;
}
#FooterContainer .FooterCredits ul.FooterLine2-3 li, #FooterContainer .FooterCredits ul li.FooterLine2-3 a
{
	color:#888b8d;
}

#FooterContainer .FooterCredits ul li.FooterLine2-3 a:hover
{
	color:#000;
}
.FooterCredits div
{
    color:#888b8d;
    font-size:0.64em;
    margin:3px 0 0 0;
    line-height:12px;
}

/*************************************/
/*         Subpage Section           */
/*************************************/

#spLeftSection h2
{
	font-size:0.7em;
	font-weight:bold;
	color:#FFF;
	width:232px;
}
#spLeftSection ul li h3, #spLeftSection ul li ul li h4, #spLeftSection ul li ul li ul li h5
{
	padding: 0;
	margin:0;
}

#spLeftSection ul li h3 a, #spLeftSection ul li ul li h4 a, #spLeftSection ul li ul li ul li h5 a
{
	font-size:0.6em;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}
#spLeftSection ul li ul li ul li h5 a
{
	font-size:0.65em;
}
#spLeftSection ul li ul li h4 a, #spLeftSection ul li ul li ul li h5 a 
{
	color:#454545;
}

#spLeftSection ul li h3 a:hover, #spLeftSection ul li ul li h4 a:hover, #spLeftSection ul li ul li ul li h5 a:hover
{
	color:#858585;
}

#spContentSection h2
{
	font-size:0.7em;
	color:#9a0197;
	font-weight:normal !important;
	width:100%;
	float:left;
	margin:-15px 0 14px 0;
}

#spContentSection h1
{
	font-size:1.05em;
	color:#9a0197;
	width:100%;
	float:left;
	margin:0 0 14px 0;
	font-family:Arial, Helvetica, sans-serif;
}

#spContentSection #pageContentHolder
{
	float:left;
	width:100%;
	font-size:0.7em;
	line-height:17px;
	color:#393939;
}

#spContentSection #pageContentHolder h2
{
	font-size:1.1em;
	font-weight:bold !important;
	margin:0;
}
/*************************************/
/*        Partners Dropdown          */
/*************************************/
#BanifPartnersDropdown ul li a
{
	color:#333 !important;
	text-decoration:none;
}

#BanifPartnersDropdown ul li a:hover
{
	color:#000 !important;
}

/*************************************/
/*           List Items              */
/*************************************/
#pageContentHolder .listNormal a, #pageContentHolder .listAlternative
{
	color:#393939;
	text-decoration:none;
}
#pageContentHolder .listNormal a:hover, #pageContentHolder .listAlternative a:hover
{
	color:#000;
}

/*************************************/
/*         Sitemap Section           */
/*************************************/

#pageContentHolder .SitemapLevel1 a, #pageContentHolder .SitemapLevel2 a, #pageContentHolder .SitemapLevel3 a
{
	color:#454545;
	font-weight:bold;
	text-decoration:none;
}

#pageContentHolder .SitemapLevel2 a, #pageContentHolder .SitemapLevel3 a
{
	font-weight:normal !important;
}

#pageContentHolder .SitemapLevel2 a:hover, #pageContentHolder.SitemapLevel1 a:hover, #pageContentHolder.SitemapLevel3 a:hover
{
	color:#000;
}
#pageContentHolder .SitemapLevel2 a:hover, #pageContentHolder.SitemapLevel1 a:hover, #pageContentHolder.SitemapLevel3 a:hover
{
	color:#000;
}

/*************************************/
/*       News Archive Section        */
/*************************************/
.NewsItemNormal .NewsTitle, .NewsItemAlernative .NewsTitle
{
	font-weight:bold;
	font-size:1.1em;
}
.NewsItemNormal .NewsDate, .NewsItemAlernative .NewsDate
{
	color:#9c019d;
}

#pageContentHolder .NewsTitleCategory
{
	font-size:1.2em;
	font-weight:bold;
}

/*************************************/
/*       Contact Us Section        */
/*************************************/
#ContactForm input, #ContactForm textarea
{
	font-size:1em;
	color:#242424;
}

/*************************************/
/*          Marquee Section          */
/*************************************/
#MaltaStockContainer marquee
{
	font-size:0.7em;
	color:#fbfefb;
	font-weight:bold;
}

#MaltaStockContainer marquee .stockTitle
{
	text-transform:uppercase;
	color:#fbfefb;
	padding:0 5px 0 0;
}

#MaltaStockContainer marquee .stockAmount
{
	color:#d5d5d7;
	padding:0 20px 0 0;
}